.Post {
    position: relative;
    width: 100% !important;
    margin: 0px auto !important;
    margin-bottom: 70px !important;
}

.Card {
    width: 100% !important;
    margin: auto !important;
    padding-bottom: 20px !important;
}

.Card Image {
    object-fit: cover;
}

.ArrowButton {
    margin: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

.PostSidebar {
    display: block;
    text-align: center;
    padding: 0px !important;
    padding-top: 25px !important;
    font-weight: bold;
    background-color: #ddd;
    border-radius: 10px 0px 0px 10px !important;
}

.ShareIcon {
    display: inherit !important;
    position: absolute !important;
    bottom: 30px !important;
    left: 25% !important;
}

@media(min-width: 500px) {
    .Post {
        width: 100% !important;
        margin-bottom: 70px !important;
    }

    .Card {
        width: 100% !important;
        margin: auto !important;
        /* border-radius: 0px !important; */
        /* border: #ddd solid 1px !important;
        box-shadow: none !important; */
    }

    .Post Grid {
        grid-column-gap: 0px !important;
    }

    .CardColumn {
        padding: 0px !important;
    }
}